<!DOCTYPE html>
<html lang="en">

<head>
  <title>FOMED Pharma</title>
  <link rel = "icon" href =  "../img/fomed.PNG" type = "image/x-icon">
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta http-equiv="x-ua-compatible" content="ie=edge">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="../node_modules/bootstrap/dist/css/bootstrap.min.css">
  <link rel="stylesheet" href="../node_modules/font-awesome/css/font-awesome.min.css">
  <link rel="stylesheet" href="../node_modules/bootstrap-social/bootstrap-social.css">
  <link rel="stylesheet" href="../css/styles_home.css">     

</head>

<body>
  <nav class="navbar navbar-expand-sm navbar-mainbg fixed-top">        
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <i class="fa fa-bars fa-lg" aria-hidden="true" style="color: #41D8A6;"></i>
    </button>
    <a class="navbar-brand auto" href="#"><img src="../img/logo.png" alt="logo" height="50" width="130"></a>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav ml-auto">
        <div class="hori-selector"><div class="left"></div><div class="right"></div></div>
        <li class="nav-item">
          <a class="nav-link" href="/index.html"><span class="fa fa-home fa-lg"></span> Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./aboutus.html"><span class="fa fa-info-circle fa-lg"></span> About Us</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./products.html"><span class="fa fa-list fa-lg"></span> Products</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="./careers.html"><span class="fa fa-handshake-o fa-lg"></span> Careers</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="javascript:void(0);"><span class="fa fa-address-card fa-lg"></span> Contact Us</a>
        </li>                        
      </ul>
    </div>
  </nav>
  <div class="container">        
    <div class="row">
      <section class="contact" id="contact">
        <div class="container">
          <div class="heading text-center">
            <h2>Contact
              <span> Us </span></h2>
            <p>Our team is happy to answer your questions. 
              <br>Fill out the form and we’ll be in touch as soon as possible.</p>
          </div>
          <div class="row">
            <div class="col-md-5">
              <div class="title">
                <h3>Contact details</h3>
                <p>For general queries, Product related information, please feel free to contact </p>
              </div>
              <div class="content">
              <!-- Info-1 -->
                <div class="info">
                  <i class="fa fa-phone" aria-hidden="true"></i>
                  <h4 class="d-inline-block">PHONE :
                    <br>
                    <span>+12457836913 , +12457836913</span></h4>
                </div>
               <!-- Info-2 -->
                <div class="info">
                  <i class="fa fa-envelope"></i>
                  <h4 class="d-inline-block">EMAIL :
                    <br>
                    <span>example@info.com</span></h4>
                </div>
                <!-- Info-3 -->
                <div class="info">
                  <i class="fa fa-map-marker" aria-hidden="true"></i>
                  <h4 class="d-inline-block">ADDRESS :<br>
                    <span>6743 last street , Abcd, Xyz</span></h4>
                </div>
              </div>
            </div>
            <div class="col-md-7">
              <form>
                <div class="row">
                  <div class="col-sm-6">
                    <input type="text" class="form-control" placeholder="Name">
                  </div>
                  <div class="col-sm-6">
                    <input type="email" class="form-control" placeholder="Email">
                  </div>
                  <div class="col-sm-12">
                    <input type="text" class="form-control" placeholder="Subject">
                  </div>
                </div>
                <div class="form-group">
                  <textarea class="form-control" rows="5" id="comment" placeholder="Message"></textarea>
                </div>
                <button class="btn btn-block" type="submit">Send Now!</button>
              </form>
            </div>            
          </div>
        </div>
      </section>
    </div>    
  </div>
  <footer class="footer-section">
    <div class="container">
      <div class="footer-cta pt-5 pb-5">
        <div class="row">
          <div class="col-xl-4 col-md-4 mb-30">
            <div class="single-cta">
              <i class="fa fa-map-marker-alt"></i>
              <div class="cta-text">
                <h4>Find us</h4>
                <span>1010 Avenue, sw 54321, chandigarh</span>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-md-4 mb-30">
            <div class="single-cta">
              <i class="fa fa-phone"></i>
              <div class="cta-text">
                <h4>Call us</h4>
                <span>9876543210 0</span>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-md-4 mb-30">
            <div class="single-cta">
              <i class="fa fa-envelope-open"></i>
              <div class="cta-text">
                <h4>Mail us</h4>
                <span>mail@info.com</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-content pt-5 pb-5">
        <div class="row">
          <div class="col-xl-4 col-lg-4 mb-50">
            <div class="footer-widget">
              <div class="footer-logo">
                <a href="index.html"><img src="../img/logo.png" class="img-fluid" alt="logo"></a>
              </div>
              <div class="footer-text">
                <p>Fomed Pharmaceutical Pvt. Ltd.is a pharmaceutical manufacturing and marketing entity having its corporate office in the Silicon Valley of India, Bengaluru.</p>
              </div>
              <div class="footer-social-icon">
                <span>Follow us</span>
                <a href="#"><i class="fa fa-facebook-f fa-lg facebook-bg"></i></a>
                <a href="#"><i class="fa fa-twitter fa-lg twitter-bg"></i></a>
                <a href="#"><i class="fa fa-linkedin fa-lg linkedin-bg"></i></a>
                <a href="#"><i class="fa fa-youtube fa-lg youtube-bg"></i></a>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-lg-4 col-md-6 mb-30">
            <div class="footer-widget">
              <div class="footer-widget-heading">
                <h3>Products</h3>
              </div>
              <ul>
                <li><a href="#">Pediatric Care</a></li>
                <li><a href="#">Derma Care</a></li>
                <li><a href="#">Gastro Care</a></li>
                <li><a href="#">Gynec</a></li>
                <li><a href="#">Ortho</a></li>
              </ul>
            </div>
          </div>
          <div class="col-xl-4 col-lg-4 col-md-6 mb-50">
            <div class="footer-widget">
              <div class="footer-widget-heading">
                <h3>Subscribe</h3>
              </div>
              <div class="footer-text mb-25">
                <p>Don’t miss to subscribe to our new feeds, kindly fill the form below.</p>
              </div>
              <div class="subscribe-form">
                <form action="#">
                  <input type="text" placeholder="Email Address">
                    <button><i class="fa fa-paper-plane fa-lg" aria-hidden="true"></i></button>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="copyright-area">
      <div class="container">
        <div class="row">
          <div class="col-xl-6 col-lg-6 text-center text-lg-left">
            <div class="copyright-text">
              <p> &copy; Copyright All Right Reserved By Fomed Pharmaceuticals</p>
            </div>
          </div>
          <div class="col-xl-6 col-lg-6 d-none d-lg-block text-right">
            <div class="footer-menu">
              <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Terms</a></li>
                <li><a href="#">Privacy</a></li>
                <li><a href="#">Policy</a></li>
                <li><a href="#">Contact</a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </footer>     
  <!-- jQuery first, then Popper.js, then Bootstrap JS. -->
  <script src="../node_modules/jquery/dist/jquery.slim.min.js"></script>
  <script src="../node_modules/popper.js/dist/umd/popper.min.js"></script>
  <script src="../node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
  <script src="../js/script.js"></script>    
</body>

</html>
    
   